Add a compile time test to verify that openssl/rsa.h and complex.h can
[openssl.git] / README.FIPS
1 This release does not support a FIPS 140-2 validated module.